Bug 472643 - Typo on password expiry page
Typo on password expiry page
Status: CLOSED NEXTRELEASE
Product: Bugzilla
Classification: Community
Component: User Interface (Show other bugs)
3.2
All Linux
medium Severity low (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-22 08:26 EST by Jon Burgess
Modified: 2013-06-23 22:21 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-23 00:11:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jon Burgess 2008-11-22 08:26:30 EST
Description of problem:
Several strings on the password expiry page say "You password has expired", this should read 'Your ...'

Version-Release number of selected component (if applicable):
Current bugzilla.redhat.com, presumably 3.2

How reproducible:


Steps to Reproduce:
1. 
2.
3.
  
Actual results:

HTML Title & first heading on the page both say you instead of your.

Expected results:


Additional info:
Comment 1 David Lawrence 2008-11-23 00:11:03 EST
Thanks! Fix should be in the next update.

Note You need to log in before you can comment on or make changes to this bug.